data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  - description: Виробництво інших кранів і клапанів
    id: '28.14'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61046'
    streetAddress: Україна, 61046, Харківська обл., місто Харків, ВУЛИЦЯ БАГРАТІОНА,
      будинок 6, корпус 6, кімната 10
  founders:
  - address:
      countryName: Україна
      postalCode: '61174'
      streetAddress: Україна, 61174, Харківська обл., місто Харків, ВУЛИЦЯ АРХІТЕКТОРІВ,
        будинок 30, квартира 29
    capital: 61200
    first_middle_name: АНАТОЛІЙ АНАТОЛІЙОВИЧ
    last_name: ПЕТРОВ
    name: ПЕТРОВ АНАТОЛІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33816640'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЙ ПІ ЕМ КОНТРОЛС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЕЙ ПІ ЕМ КОНТРОЛС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 33e14f6270044ea7aaf1780f2f1f6cf1
  sourceDate: '2022-07-14T14:50:30+00:00'
  sourceRequests:
  - req-a4accc12-34a8-4a34-b814-3d0f5a3dc556
  version: 2.0.0
